@media screen and (max-width: 1699px) {
	
	#logo-wrapper { height: calc(var(--lower-menu-height) - 1rem); padding: 0 1rem; top: 0.5rem; }
	
	/* Main Menu Styles */
	
	#main-header nav.menu-menu-principale-container #main-menu > li { padding: 0 1.2em; }
	#main-header nav.menu-menu-principale-container #main-menu > li a { font-size: 1rem;}
	#main-header nav.menu-menu-principale-container #main-menu > li .sub-menu > li a { font-size: 0.875rem;}
	
	/* Snap Slider Styles */
	
	.snap-slider-element-block-front h2 { font-size: 1.5em; }
	
}
